Loading...
Searching...
No Matches
Opm::Aqudims Class Reference

## Public Member Functions

| Aqudims (const Deck &deck)
size_t | getNumAqunum () const
size_t | getNumConnectionNumericalAquifer () const
size_t | getNumInfluenceTablesCT () const
size_t | getNumRowsInfluenceTable () const
size_t | getNumAnalyticAquifers () const
size_t | getNumRowsAquancon () const
size_t | getNumAquiferLists () const
size_t | getNumAnalyticAquifersSingleList () const
bool | operator== (const Aqudims &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static Aqudims | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Tables/Aqudims.hpp
- opm/input/eclipse/EclipseState/Tables/Aqudims.cpp